Samba pro 8.0 – 9.0, CS 2.1 a MNF 8.2

MDKSA-2003:032: velmi závažnou chybu v daemonu Samby (smbd) objevil při auditu security team SuSE. Chyba je vzdáleně zneužitelná a může vést až k získání práv roota na stroji, kde je smbd spuštěn. Postižena je Samba řady 2.x až do 2.2.7a. Opravné balíčky jsou k dispozici pro Mandrake 8.0, 8.0/PPC, 8.1, 8.1/IA64, 8.2, 8.2/PPC, 9.0, Multi Network Firewall 8.2 a Corporate Server 2.1.

MandrakeSoft doporučuje uživatelům okamžitou aktualizaci.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login